%%%---------------------------------------------------------------------
%%% 每日次数id定义
%%%---------------------------------------------------------------------

%% 挂机系统
-define(DAILY_ONHOOK_REWARD_TIME, 1).       %% 今日累计离线挂机奖励时间

%% 装备系统
-define(DAILY_FREE_WASH,    1).             %% 免费洗练次数

%% 背包物品
%% -define(DAILY_GOODS_DROP, 	1). 		%% 物品掉落上限
-define(DAILY_COIN_DROP, 	2). 		    %% 金币掉落上限

%% 聊天系统
-define(DAILY_CHAT_WORLD_KF, 1).            %% 跨服聊天
-define(DAILY_CHAT_WORLD, 2).            	%% 世界聊天

%% 邮件系统
-define(DAILY_SEND_MAIL, 1).                %% 发送邮件
-define(DAILY_SEND_GUILD_MAIL, 2).          %% 发送公会邮件

%% 社交系统

%% 公会系统
-define(DAILY_GUILD_DONATE, 1).             %% 公会捐赠1
-define(DAILY_GUILD_DONATE2, 2).            %% 公会捐赠2
-define(DAILY_GUILD_SHOP_LIMIT, 3).         %% 公会仓库额外商品兑换


%% 卢币兑换
-define(DAILY_FREE_EXCHANGE, 1).            %% 免费兑换
-define(DAILY_EXPENSE_EXCHANGE, 2).  	    %% 付费兑换

%% 野外Boss
-define(DAILY_OUTSIDE_BOSS_FIRST_ATT, 1).   %% 首次攻击
-define(DAILY_OUTSIDE_BOSS_DROP_NUM, 2).    %% 每天掉落的次数

%% 签到
-define(DAILY_CHECKIN_FIRST_LOGIN, 1).      %% 七天签到：当天是否是首次登陆
-define(DAILY_CHECKIN_IS_CHECKED,  2).      %% 月签到：当天是否已签到


%% 商会任务
-define(DAILY_COMMERCE_FIN, 			1). %% 商会任务 今天是否已完成
-define(DAILY_COMMERCE_SEEK_ASSIST, 	2). %% 商会任务 求助次数
-define(DAILY_COMMERCE_ASSIST, 			3). %% 商会任务 帮助次数
-define(DAILY_COMMERCE_TRIGGER, 		4). %% 商会任务 今天是否已触发

%% 天空战场
-define(DAILY_SKY_PARTAKE_TIMES, 		1). %% 天空战场 当天参与次数
-define(DAILY_SKY_APPLY_GOODS, 			2). %% 天空战场 次数道具服用次数

%% 活动日历
-define(ACTIVITY_LIVE_DAILY, 1).           	%% 活跃度
-define(POWER_LIVE_DAILY,    2).           	%% 活力
-define(ACTIVITY_COIN_DAILY, 3).           	%% 交易券
-define(ACTIVITY_HONOUR_DAILY, 4).          %% 名望券

%% 护送
-define(DAILY_ATTACK_HUSONG, 1). 			%% 打劫车队

%% 充值活动
-define(RECHARGE_WELFARE,   1).             %% 福利卡
-define(RECHARGE_GROWUP,    2).             %% 成长基金

%% 恶魔狩猎
-define(HUNTING_AWARD,   	1).             %% 恶魔狩猎固定奖励次数

%% 英雄战场
-define(HERO_WAR_ATTACK,   	1).             %% 英雄战场挑战次数

%% 藏宝图
-define(TSMAP_MYSTICAL_HELP, 1).            %% 神秘宝藏帮助次数
-define(TSMAP_FINE_HELP,    2).             %% 精致宝藏帮助次数
-define(TSMAP_DUN_HELP,     3).             %% 协助神秘洞穴次数

%% 公会红包
-define(DAILY_LUCK_RED_PACKET, 1).          %% 子类型 - 幸运红包
-define(DAILY_LUCK_RED_PIRATE_PACKET, 2).   %% 子类型 - 抢幸运红包

%% 跨服入侵
-define(DAILY_INVADE_HURT_BOSS_REWARD, 1).  %% 子类型 限时boss伤害奖励次数
-define(DAILY_INVADE_COLLECT_REWARD,   2).  %% 子类型 非限时采集奖励次数
-define(DAILY_INVADE_TLIM_COLLECT_REWARD,3).%% 子类型 限时采集奖励次数

%%  vip
% -define(DAILY_VIP_LOGIN_ADD_VIP_EXP,      1). %% vip每日签到经验
% -define(DAILY_VIP_IMMUNE_TIMES,          15). %% 至尊vip每日boss免伤次数

